package project_3;

public class City {

	private String name;
	private double touristNo;
	private int no;
	
	public City(int no,String name, double touristNo) {
		this.name = name;
		this.touristNo = touristNo;
		this.no=no;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public double getTouristNo() {
		return touristNo;
	}

	public void setTouristNo(double touristNo) {
		this.touristNo = touristNo;
	}

	public int getNo() {
		return no;
	}

	public void setNo(int no) {
		this.no = no;
	}

	@Override
	public String toString() {
		return "City [name=" + name + ", touristNo=" + touristNo + "]";
	}
	
	
	
	
	
	
}
